> ## Documentation Index
> Fetch the complete documentation index at: https://developer.supernotes.app/llms.txt
> Use this file to discover all available pages before exploring further.

#  Get User Sending Email

> Get the user's email-sending key



## OpenAPI

````yaml get /v1/keys/email
openapi: 3.1.0
info:
  title: supernotes
  description: The Supernotes API – a modern and fast API for quick card creation
  version: 3.2.1
servers: []
security: []
paths:
  /v1/keys/email:
    get:
      tags:
        - api keys
        - integrations
      summary: ' Get User Sending Email'
      description: Get the user's email-sending key
      operationId: _get_user_sending_email_v1_keys_email_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiKeyResponse'
      security:
        - APIKeyHeader: []
components:
  schemas:
    ApiKeyResponse:
      properties:
        data:
          type: string
          title: Data
        enabled:
          type: boolean
          title: Enabled
        expires_when:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Expires When
        last_used_when:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Last Used When
        name:
          anyOf:
            - type: string
            - type: 'null'
          title: Name
      type: object
      required:
        - data
        - enabled
        - expires_when
        - last_used_when
        - name
      title: ApiKeyResponse
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: Api-Key

````